/*
 * This File is one of the examples from Java Application Development
 * Do not reproduce this code for others or use it in a commercial setting without prior permission from the author.
 */

package console;

import console.*;

/**
 *
 * @author Matthew Gregory
 * @website www.matthewgregory-author.com.au
 *
 */
public class TestConsole {
    public static void main(String[] args) {
//        ConsoleExample.prompt("Hello World.");
        ConsoleExample.prompt("Please enter up to 10 characters and then the 'enter' key: ");
        ConsoleExample.accept();
    }
}